<div class="search">

<div class="searchLeft">
<fieldset>
<h3>%%LNG_hpSearchTheKB%%</h3>
<form name="frmSearch" onsubmit="return SendSearch()" method="post" action="%%GLOBAL_SearchFormAction%%">
	<div id="BLSearch">
	<input name="Query" id="livesearch" type="text" style="width:250px;" value="%%GLOBAL_Query%%"  onkeypress="liveSearchStart()" onblur="setTimeout('closeResults()',2000);" class="inp"  />
	<input name="imageField" type="image" id="submit" class="BLSearch" onmouseover="javascript:changeSty('BLSearchIE');" onmouseout="javascript:changeSty('BLSearch');" title="%%LNG_hpSearch%%" src="%%Config.CurrentTemplatePath%%/Images/transparent.gif" alt="%%LNG_hpSearch%%" />
	<div id="LSResult" style="display: none;"><div id="LSShadow"></div></div>

	</div>
	<p><a href="%%GLOBAL_pathToKB%%/search.php?as=1" class="SmallLink">[%%LNG_hpAdvancedSearch%%]</a></p>
</form>
</fieldset>
</div>

<div class="searchRight">
<fieldset>
<h3>%%LNG_hpBrowseByCategory%%</h3>
<form name="frmCat" onsubmit="return SendCategory()" method="get" action="#">
	<div id="BRSearch">
	<select name="navCat" id="navCat" style="width:200px;">
	<option value='0'>%%LNG_hpSelectCategory%%</option>
	%%GLOBAL_CategoryOptions%%
	</select>
	<input name="imageField" type="image" id="go" class="BRSearch" onmouseover="javascript:changeSty('BRSearchIE');" onmouseout="javascript:changeSty('BRSearch');" title="%%LNG_hpGo%%" src="%%Config.CurrentTemplatePath%%/Images/transparent.gif" alt="%%LNG_hpGo%%" />
	</div>
</form>
</fieldset>
</div>
<script type="text/javascript" language="javascript">
<!--
	baseUrl = '%%GLOBAL_pathToKB%%';
	searchUrl = '%%GLOBAL_SearchUrl%%';
	categoriesUrl = '%%GLOBAL_CategoriesUrl%%';

	function SendSearch()
	{
		var query = document.getElementById("livesearch");
		if(query.value.length == 0) {
			alert("%%LNG_hpPleaseEnterSearchTerm%%");
			query.focus();
			query.select();
			return false;
		} else {
			return liveSearchSubmit();
		}
	}

	function SendCategory()
	{
		var cat = document.getElementById("navCat");

		if(cat.selectedIndex == 0)
		{
			alert("%%LNG_hpPleaseChooseCategory%%");
			cat.focus();
			return false;
		}
		else
		{
			document.location.href = '%%GLOBAL_pathToKB%%' + categoriesUrl + cat.options[cat.selectedIndex].value;
			return false;
		}
	}
-->
</script>
</div>